@font-face {
    font-family: 'titillium 100';
    src: url('../fonts/titilliumweb-light-webfont.eot');
    src: url('../fonts/titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-light-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-light-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-light-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-light-webfont.svg#titillium_weblight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titillium 200';
    src: url('../fonts/titilliumweb-regular-webfont.eot');
    src: url('../fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-regular-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titillium 400';
    src: url('../fonts/titilliumweb-bold-webfont.eot');
    src: url('../fonts/titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-bold-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-bold-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-bold-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-bold-webfont.svg#titillium_webbold') format('svg');
    font-weight: normal;
    font-style: normal;

}